Skip to main content

Modify the SVM name

Modifies the SVM name of a Cloud Volumes ONTAP system. Use this to update the name to reflect changes in your environment or organizational naming conventions.

HTTP method and endpoint

PUT /vsa/working-environments/{workingEnvironmentId}/svm

Parameters

Name Type In Required Description

workingEnvironmentId

string

path

True

Request Body

Name Type Required Description

svmName

string

False

svmNewName

string

False

Example request
{
  "svmName": "string",
  "svmNewName": "string"
}

Error

Status: Default, Default response